Subject: New Reply Received - you cancelled item's without informing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 14:48:34 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  you cancelled item's without informing  Ticket comment <div dir="auto">good evening!<div dir="auto"><br></div>
<div dir="auto">yes ok, I would like to place that order again coz I really need those sandals,</div>
<div dir="auto">but kindly make it sure that your warehouse are allowing any quantity of orders, and if I'm not mistakenly heard her saying "the warehouse can't give items coz I made only two orders"</div>
<div dir="auto"><br></div>
<div dir="auto">If I was wrong accept my apologies, however, it's fine on my side I will placed an order again for those sandals. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Mariane</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 4, 2023, 3:32 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariane,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thanks for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div><br></div>
<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">In the order 941736358, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled.</div>
<div><br></div>
<div dir="ltr">We would like to inform you kindly try to place the order for the cancelled item again and let us know if it cancelled again so that we will forward the concern to the warehouse team to check the details.</div>
<div><br></div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.</div>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5786247